/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

.bg-chaka:before {
	position:relative;
}

.bg-chaka:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 70%);
}

.manase-bg {
    background-color: transparent;
    background-image: linear-gradient(290deg, #04239a 45%, #FFFFFF00 45%) 
}
.lukindo-overlay {
	
    background-color: transparent;
    background-image: linear-gradient(80deg, #04239a 12%, #727285 12%);
/*     opacity: 0.6; */
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.hedara {
    background-color: transparent;
    background-image: linear-gradient(300deg, #04239a 60%, #FFFFFF00 0%);
}

#Subheader:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 46%);
}

.subheader-both-left #Subheader .title {
    width: 100%;
    z-index: 2;
    position: relative;
	    text-shadow: 1px 2px #00000057;
}

.subheader-both-left #Subheader .breadcrumbs {
    width: 100%;
    text-align: left;
    margin-top: 10px;
	    z-index: 2;
    position: relative;
	    text-shadow: 1px 2px #00000057;
}

#Footer {
    background-color: #11193a !important;
}